.principles-carousel{
	width: 80%;
}

.video-loader{
	position: absolute;
  	margin: auto;
  	left: 0;
  	right: 0;
  	top: 0;
  	bottom: 0;
}

@media (min-width: 768px){
	.desc{
		max-width: 600px !important;
	}
}

@media (min-width: 1600px){
	.principles-video-overlay{
		right: 10%;
	}
}

@media (min-width: 501px){
	.principles-slide video{
		max-height: 650px;
	}
}
@media (max-width: 500px){
	.principles-slide video{
		max-height: 100%;
	}
}